Subject: [lojban] Re: The Any thread

From: Steven Belknap <[email-masked]>
Date: Fri, 7 Mar 2003 05:20:51 -0600

On Wednesday, March 5, 2003, at 05:02 PM, John Cowan wrote:

> Invent Yourself scripsit:
>
>>> There is none. But I can need a doctor even if there are no doctors,
>>> whereas "mi nitcu lo mikce" is false if there are no doctors.
>>
>> Let's assume there are doctors. Now does it work?
>
> I think so, but I may be muddled. "I need any doctor" is just not a 
> very
> intuitive sentence for me.

I agree that this sounds strange in English. Perhaps that is because in 
English this would be a strange way of saying this idea. More typical 
would be something like: "I need a doctor; ANY doctor!"

-Steven